Subject: Forum activity on: Pattern Along The Path
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Apr 2024 19:02:19 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "Pattern Along The Path" by Marmadoc:
---
I'm new to this forum and it is my first post. I'm also new to InkScape. My background is CAD software and PhotoShop.InkScape is new beast for me. I'm trying to learn this software - mostly for pen plotter machine.I new about Pattern Along The path, but my question is ;How I can control number of repeated elements, and different (incremental) distance between elements.I can do it in Pattern Along the Path.Please give me solution, suggestion or source of tutorial.Thx in advance 
----
Link: http://www.inkscape.org/forums/questions/pattern-along-the-path/#c70364

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.